﻿html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
audio, canvas, progress, video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
 [hidden] {
 display:none;}
a{background-color:transparent;}
a:active,  a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
dfn{font-style:italic;}
h1{margin:.67em 0;font-size:2em;}
mark{color:#000;background:#ff0;}
small{font-size:80%;}
sub, sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
pre{overflow:auto;}
code, kbd, pre, samp{font-family:monospace, monospace;font-size:1em;}
button, input, optgroup, select, textarea{margin:0;font:inherit;color:inherit;}
button{overflow:visible;}
button, select{text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],  html input[disabled]{cursor:default;}
 button::-moz-focus-inner,  input::-moz-focus-inner {
 padding:0;
 border:0;}
input{line-height:normal;}
input[type="checkbox"],  input[type="radio"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;}
 input[type="number"]::-webkit-inner-spin-button,  input[type="number"]::-webkit-outer-spin-button {
 height:auto;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
 input[type="search"]::-webkit-search-cancel-button,  input[type="search"]::-webkit-search-decoration {
 -webkit-appearance:none;}
fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid #c0c0c0;}
legend{padding:0;border:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-spacing:0;border-collapse:collapse;}
td, th{padding:0;}
@media print {
*,  *:before,  *:after{color:#000 !important;text-shadow:none !important;background:transparent !important;-webkit-box-shadow:none !important;box-shadow:none !important;}
a,  a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,  a[href^="javascript:"]:after{content:"";}
pre,  blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,  img{page-break-inside:avoid;}
img{max-width:100% !important;}
p,  h2,  h3{orphans:3;widows:3;}
h2,  h3{page-break-after:avoid;}
.navbar{display:none;}
.btn > .caret,  .dropup > .btn > .caret{border-top-color:#000 !important;}
.label{border:1px solid #000;}
.table{border-collapse:collapse !important;}
.table td,  .table th{background-color:#fff !important;}
.table-bordered th,  .table-bordered td{border:1px solid #ddd !important;}}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.row{margin-right:-15px;margin-left:-15px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-10{width:83.33333333%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.66666667%;}
.col-xs-7{width:58.33333333%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666667%;}
.col-xs-4{width:33.33333333%;}
.col-xs-3{width:25%;}
.col-xs-2{width:16.66666667%;}
.col-xs-1{width:8.33333333%;}
.col-xs-pull-12{right:100%;}
.col-xs-pull-11{right:91.66666667%;}
.col-xs-pull-10{right:83.33333333%;}
.col-xs-pull-9{right:75%;}
.col-xs-pull-8{right:66.66666667%;}
.col-xs-pull-7{right:58.33333333%;}
.col-xs-pull-6{right:50%;}
.col-xs-pull-5{right:41.66666667%;}
.col-xs-pull-4{right:33.33333333%;}
.col-xs-pull-3{right:25%;}
.col-xs-pull-2{right:16.66666667%;}
.col-xs-pull-1{right:8.33333333%;}
.col-xs-pull-0{right:auto;}
.col-xs-push-12{left:100%;}
.col-xs-push-11{left:91.66666667%;}
.col-xs-push-10{left:83.33333333%;}
.col-xs-push-9{left:75%;}
.col-xs-push-8{left:66.66666667%;}
.col-xs-push-7{left:58.33333333%;}
.col-xs-push-6{left:50%;}
.col-xs-push-5{left:41.66666667%;}
.col-xs-push-4{left:33.33333333%;}
.col-xs-push-3{left:25%;}
.col-xs-push-2{left:16.66666667%;}
.col-xs-push-1{left:8.33333333%;}
.col-xs-push-0{left:auto;}
.col-xs-offset-12{margin-left:100%;}
.col-xs-offset-11{margin-left:91.66666667%;}
.col-xs-offset-10{margin-left:83.33333333%;}
.col-xs-offset-9{margin-left:75%;}
.col-xs-offset-8{margin-left:66.66666667%;}
.col-xs-offset-7{margin-left:58.33333333%;}
.col-xs-offset-6{margin-left:50%;}
.col-xs-offset-5{margin-left:41.66666667%;}
.col-xs-offset-4{margin-left:33.33333333%;}
.col-xs-offset-3{margin-left:25%;}
.col-xs-offset-2{margin-left:16.66666667%;}
.col-xs-offset-1{margin-left:8.33333333%;}
.col-xs-offset-0{margin-left:0;}
 @media (min-width:768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left;}
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
.col-sm-pull-12{right:100%;}
.col-sm-pull-11{right:91.66666667%;}
.col-sm-pull-10{right:83.33333333%;}
.col-sm-pull-9{right:75%;}
.col-sm-pull-8{right:66.66666667%;}
.col-sm-pull-7{right:58.33333333%;}
.col-sm-pull-6{right:50%;}
.col-sm-pull-5{right:41.66666667%;}
.col-sm-pull-4{right:33.33333333%;}
.col-sm-pull-3{right:25%;}
.col-sm-pull-2{right:16.66666667%;}
.col-sm-pull-1{right:8.33333333%;}
.col-sm-pull-0{right:auto;}
.col-sm-push-12{left:100%;}
.col-sm-push-11{left:91.66666667%;}
.col-sm-push-10{left:83.33333333%;}
.col-sm-push-9{left:75%;}
.col-sm-push-8{left:66.66666667%;}
.col-sm-push-7{left:58.33333333%;}
.col-sm-push-6{left:50%;}
.col-sm-push-5{left:41.66666667%;}
.col-sm-push-4{left:33.33333333%;}
.col-sm-push-3{left:25%;}
.col-sm-push-2{left:16.66666667%;}
.col-sm-push-1{left:8.33333333%;}
.col-sm-push-0{left:auto;}
.col-sm-offset-12{margin-left:100%;}
.col-sm-offset-11{margin-left:91.66666667%;}
.col-sm-offset-10{margin-left:83.33333333%;}
.col-sm-offset-9{margin-left:75%;}
.col-sm-offset-8{margin-left:66.66666667%;}
.col-sm-offset-7{margin-left:58.33333333%;}
.col-sm-offset-6{margin-left:50%;}
.col-sm-offset-5{margin-left:41.66666667%;}
.col-sm-offset-4{margin-left:33.33333333%;}
.col-sm-offset-3{margin-left:25%;}
.col-sm-offset-2{margin-left:16.66666667%;}
.col-sm-offset-1{margin-left:8.33333333%;}
.col-sm-offset-0{margin-left:0;}}
 @media (min-width:992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9{width:75%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
.col-md-2{width:16.66666667%;}
.col-md-1{width:8.33333333%;}
.col-md-pull-12{right:100%;}
.col-md-pull-11{right:91.66666667%;}
.col-md-pull-10{right:83.33333333%;}
.col-md-pull-9{right:75%;}
.col-md-pull-8{right:66.66666667%;}
.col-md-pull-7{right:58.33333333%;}
.col-md-pull-6{right:50%;}
.col-md-pull-5{right:41.66666667%;}
.col-md-pull-4{right:33.33333333%;}
.col-md-pull-3{right:25%;}
.col-md-pull-2{right:16.66666667%;}
.col-md-pull-1{right:8.33333333%;}
.col-md-pull-0{right:auto;}
.col-md-push-12{left:100%;}
.col-md-push-11{left:91.66666667%;}
.col-md-push-10{left:83.33333333%;}
.col-md-push-9{left:75%;}
.col-md-push-8{left:66.66666667%;}
.col-md-push-7{left:58.33333333%;}
.col-md-push-6{left:50%;}
.col-md-push-5{left:41.66666667%;}
.col-md-push-4{left:33.33333333%;}
.col-md-push-3{left:25%;}
.col-md-push-2{left:16.66666667%;}
.col-md-push-1{left:8.33333333%;}
.col-md-push-0{left:auto;}
.col-md-offset-12{margin-left:100%;}
.col-md-offset-11{margin-left:91.66666667%;}
.col-md-offset-10{margin-left:83.33333333%;}
.col-md-offset-9{margin-left:75%;}
.col-md-offset-8{margin-left:66.66666667%;}
.col-md-offset-7{margin-left:58.33333333%;}
.col-md-offset-6{margin-left:50%;}
.col-md-offset-5{margin-left:41.66666667%;}
.col-md-offset-4{margin-left:33.33333333%;}
.col-md-offset-3{margin-left:25%;}
.col-md-offset-2{margin-left:16.66666667%;}
.col-md-offset-1{margin-left:8.33333333%;}
.col-md-offset-0{margin-left:0;}}
 @media (min-width:1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}
.col-lg-12{width:100%;}
.col-lg-11{width:91.66666667%;}
.col-lg-10{width:83.33333333%;}
.col-lg-9{width:75%;}
.col-lg-8{width:66.66666667%;}
.col-lg-7{width:58.33333333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.66666667%;}
.col-lg-4{width:33.33333333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.66666667%;}
.col-lg-1{width:8.33333333%;}
.col-lg-pull-12{right:100%;}
.col-lg-pull-11{right:91.66666667%;}
.col-lg-pull-10{right:83.33333333%;}
.col-lg-pull-9{right:75%;}
.col-lg-pull-8{right:66.66666667%;}
.col-lg-pull-7{right:58.33333333%;}
.col-lg-pull-6{right:50%;}
.col-lg-pull-5{right:41.66666667%;}
.col-lg-pull-4{right:33.33333333%;}
.col-lg-pull-3{right:25%;}
.col-lg-pull-2{right:16.66666667%;}
.col-lg-pull-1{right:8.33333333%;}
.col-lg-pull-0{right:auto;}
.col-lg-push-12{left:100%;}
.col-lg-push-11{left:91.66666667%;}
.col-lg-push-10{left:83.33333333%;}
.col-lg-push-9{left:75%;}
.col-lg-push-8{left:66.66666667%;}
.col-lg-push-7{left:58.33333333%;}
.col-lg-push-6{left:50%;}
.col-lg-push-5{left:41.66666667%;}
.col-lg-push-4{left:33.33333333%;}
.col-lg-push-3{left:25%;}
.col-lg-push-2{left:16.66666667%;}
.col-lg-push-1{left:8.33333333%;}
.col-lg-push-0{left:auto;}
.col-lg-offset-12{margin-left:100%;}
.col-lg-offset-11{margin-left:91.66666667%;}
.col-lg-offset-10{margin-left:83.33333333%;}
.col-lg-offset-9{margin-left:75%;}
.col-lg-offset-8{margin-left:66.66666667%;}
.col-lg-offset-7{margin-left:58.33333333%;}
.col-lg-offset-6{margin-left:50%;}
.col-lg-offset-5{margin-left:41.66666667%;}
.col-lg-offset-4{margin-left:33.33333333%;}
.col-lg-offset-3{margin-left:25%;}
.col-lg-offset-2{margin-left:16.66666667%;}
.col-lg-offset-1{margin-left:8.33333333%;}
.col-lg-offset-0{margin-left:0;}}
table col[class*="col-"]{position:static;display:table-column;float:none;}
table td[class*="col-"], table th[class*="col-"]{position:static;display:table-cell;float:none;}
.input-group[class*="col-"]{float:none;padding-right:0;padding-left:0;}
.container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after{display:table;content:" ";}
.container:after, .container-fluid:after, .row:after{clear:both;}
/*banner*/
.visible-xs, .visible-sm, .visible-md, .visible-lg{display:none !important;}
.visible-xs-block, .visible-xs-inline, .visible-xs-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block{display:none !important;}
@media (max-width:767px) {
.visible-xs{display:block !important;}
table.visible-xs{display:table !important;}
tr.visible-xs{display:table-row !important;}
th.visible-xs,  td.visible-xs{display:table-cell !important;}}
@media (max-width:767px) {
.visible-xs-block{display:block !important;}}
@media (max-width:767px) {
.visible-xs-inline{display:inline !important;}}
@media (max-width:767px) {
.visible-xs-inline-block{display:inline-block !important;}}
@media (min-width:768px) and (max-width:991px) {
.visible-sm{display:block !important;}
table.visible-sm{display:table !important;}
tr.visible-sm{display:table-row !important;}
th.visible-sm,  td.visible-sm{display:table-cell !important;}}
@media (min-width:768px) and (max-width:991px) {
.visible-sm-block{display:block !important;}}
@media (min-width:768px) and (max-width:991px) {
.visible-sm-inline{display:inline !important;}}
@media (min-width:768px) and (max-width:991px) {
.visible-sm-inline-block{display:inline-block !important;}}
@media (min-width:992px) and (max-width:1319px) {
.visible-md{display:block !important;}
table.visible-md{display:table !important;}
tr.visible-md{display:table-row !important;}
th.visible-md,  td.visible-md{display:table-cell !important;}}
@media (min-width:992px) and (max-width:1319px) {
.visible-md-block{display:block !important;}}
@media (min-width:992px) and (max-width:1319px) {
.visible-md-inline{display:inline !important;}}
@media (min-width:992px) and (max-width:1319px) {
.visible-md-inline-block{display:inline-block !important;}}
@media (min-width:1320px) {
.visible-lg{display:block !important;}
table.visible-lg{display:table !important;}
tr.visible-lg{display:table-row !important;}
th.visible-lg,  td.visible-lg{display:table-cell !important;}}
@media (min-width:1320px) {
.visible-lg-block{display:block !important;}}
@media (min-width:1320px) {
.visible-lg-inline{display:inline !important;}}
@media (min-width:1320px) {
.visible-lg-inline-block{display:inline-block !important;}}
@media (max-width:767px) {
.hidden-xs{display:none !important;}}
@media (min-width:768px) and (max-width:991px) {
.hidden-sm{display:none !important;}}
@media (min-width:992px) and (max-width:1319px) {
.hidden-md{display:none !important;}}
@media (min-width:1320px) {
.hidden-lg{display:none !important;}}
.visible-print{display:none !important;}
@media print {
.visible-print{display:block !important;}
table.visible-print{display:table !important;}
tr.visible-print{display:table-row !important;}
th.visible-print,  td.visible-print{display:table-cell !important;}}
.visible-print-block{display:none !important;}
@media print {
.visible-print-block{display:block !important;}}
.visible-print-inline{display:none !important;}
@media print {
.visible-print-inline{display:inline !important;}}
.visible-print-inline-block{display:none !important;}
@media print {
.visible-print-inline-block{display:inline-block !important;}}
@media print {
.hidden-print{display:none !important;}}
/*通用样式*/
html{overflow-x:hidden;overflow-y:auto;}
*{padding:0;margin:0;outline:none;}
ul, ol, li, dl, dd, dt{list-style-type:none;line-height:normal;}
body, button, input, select, textarea{font-family:Arial;color:#666666;}
code, kbd, pre, samp{font-family:Arial;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;font-weight:normal;}
a{text-decoration:none;transition:all 0.5s linear;-moz-transition:all 0.5s linear;-webkit-transition:all 0.5s linear;-o-transition:all 0.5s linear;-webkit-tap-highlight-color:rgba(0,  0,  0,  0);-webkit-tap-highlight-color:transparent;}
a:hover{cursor:pointer;}
img{border:0;max-width:100%;}
table{border-collapse:collapse;border-spacing:0;}
h1, h2, h3, h4, h5, h6{margin:0;font-weight:normal;font-family:Arial;}
input, table, tr, td{margin:0;padding:0;border:none;}
button, table{border:none;background:none;margin:0;padding:0;}
select{margin:0;padding:0;font-family:Arial;}
textarea{resize:none;outline:0;}
input{outline:0;}
article, aside, dialog, footer, header, section, footer, nav, figure, menu{display:block}
i{font-style:normal;}
.elli{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.clearfix:after{content:'';display:block;height:0;overflow:hidden;clear:both;zoom:1;}
*{font-family:Arial;}
a{color:#666666;}
/*字母大写*/
.D1{text-transform:uppercase;}
/*字母小写*/
.D2{text-transform:lowercase;}
/*字母首字母大写*/
.D3{text-transform:capitalize;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:768px) {
.container{width:768px;}}
@media (min-width:992px) {
.container{width:992px;}}
@media (min-width:1200px) {
.container{width:1200px;}}
/* Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before, .slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;outline:0;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img {
/*display:block;*/}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;/*border:1px solid transparent;*/}
.slick-arrow.slick-hidden{display:none;}
/* Slider */
.slick-loading .slick-list{background:#fff center center no-repeat;}
/* Icons */
@font-face{font-family:'slick';font-weight:normal;font-style:normal;src:url('../fonts/slick.eot');src:url('../fonts/slick.eot?#iefix') format('embedded-opentype'),  url('../fonts/slick.woff') format('woff'),  url('../fonts/slick.ttf') format('truetype'),  url('../fonts/slick.svg#slick') format('svg');}
/* Arrows */
.slick-prev, .slick-next{font-size:0;line-height:0;position:absolute;left:40px;top:50%;display:block;width:52px;height:100px;padding:0;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent;background:url(../images/ban1.png) no-repeat;z-index:100;}
.slick-next{left:auto;right:40px;background:url(../images/ban2.png) no-repeat;}
@media screen and (max-width:991px) {
.slick-prev, .slick-next{width:30px;height:58px;background-size:30px 58px;}
.slick-next{background-size:30px 58px;}}
@media screen and (max-width:767px) {
.slick-prev, .slick-next{left:15px;width:26px;height:50px;background-size:26px 50px;}
.slick-next{left:auto;right:15px;background-size:26px 50px;}}
/* Dots */
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center;}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer;}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent;}
.slick-dots li button:hover, .slick-dots li button:focus{outline:none;}
.slick-dots li button:hover:before, .slick-dots li button:focus:before{opacity:1;}
.slick-dots li button:before{font-family:'slick';font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:' ';text-align:center;opacity:.25;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-dots li.slick-active button:before{opacity:.75;color:black;}
.margin_pc{float:left;width:100%;}
.margin_mobile{float:left;width:100%;display:none;}
@media screen and (max-width:991px) {
.margin_pc{display:none;}
.margin_mobile{display:block;}}
 @media screen and (max-device-width:320px) {
body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width:480px) {
body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width:768px) and (max-device-width:1243px) {
body{-webkit-text-size-adjust:none}}